polkit-agent 0.1.0

High-level bindings for libpolkit-agent-1
  • Feature flags
  • This release does not have any feature flags.

polkit-agent

This release does not have any feature flags.